[
  {
    "id": 1,
    "name": "Алтайский край",
    "areaInComplex": 8384,
    "areaApartment": 50,
    "costPerSquare": 83
  },
  {
    "id": 2,
    "name": "Амурская область",
    "areaInComplex": 5837,
    "areaApartment": 48,
    "costPerSquare": 131
  },
  {
    "id": 3,
    "name": "Архангельская область",
    "areaInComplex": 6566,
    "areaApartment": 44,
    "costPerSquare": 101
  },
  {
    "id": 4,
    "name": "Астраханская область",
    "areaInComplex": 11851,
    "areaApartment": 50,
    "costPerSquare": 96
  },
  {
    "id": 5,
    "name": "Белгородская область",
    "areaInComplex": 4570,
    "areaApartment": 51,
    "costPerSquare": 86
  },
  {
    "id": 6,
    "name": "Брянская область",
    "areaInComplex": 7333,
    "areaApartment": 59,
    "costPerSquare": 60
  },
  {
    "id": 7,
    "name": "Владимирская область",
    "areaInComplex": 7509,
    "areaApartment": 56,
    "costPerSquare": 54
  },
  {
    "id": 8,
    "name": "Волгоградская область",
    "areaInComplex": 7378,
    "areaApartment": 52,
    "costPerSquare": 76
  },
  {
    "id": 9,
    "name": "Вологодская область",
    "areaInComplex": 5235,
    "areaApartment": 51,
    "costPerSquare": 54
  },
  {
    "id": 10,
    "name": "Воронежская область",
    "areaInComplex": 13002,
    "areaApartment": 48,
    "costPerSquare": 77
  },
  {
    "id": 11,
    "name": "Город Москва",
    "areaInComplex": 23218,
    "areaApartment": 53,
    "costPerSquare": 296
  },
  {
    "id": 12,
    "name": "Город Санкт-Петербург",
    "areaInComplex": 16904,
    "areaApartment": 43,
    "costPerSquare": 202
  },
  {
    "id": 13,
    "name": "Город Севастополь",
    "areaInComplex": 5908,
    "areaApartment": 47,
    "costPerSquare": 136
  },
  {
    "id": 14,
    "name": "Забайкальский край",
    "areaInComplex": 7088,
    "areaApartment": 48,
    "costPerSquare": 129
  },
  {
    "id": 15,
    "name": "Ивановская область",
    "areaInComplex": 6594,
    "areaApartment": 58,
    "costPerSquare": 60
  },
  {
    "id": 16,
    "name": "Иркутская область",
    "areaInComplex": 5067,
    "areaApartment": 51,
    "costPerSquare": 103
  },
  {
    "id": 17,
    "name": "Кабардино-Балкарская Республика",
    "areaInComplex": 4379,
    "areaApartment": 71,
    "costPerSquare": 62
  },
  {
    "id": 18,
    "name": "Калининградская область",
    "areaInComplex": 7209,
    "areaApartment": 56,
    "costPerSquare": 87
  },
  {
    "id": 19,
    "name": "Калужская область",
    "areaInComplex": 7833,
    "areaApartment": 55,
    "costPerSquare": 88
  },
  {
    "id": 20,
    "name": "Карачаево-Черкесская Республика",
    "areaInComplex": 11030,
    "areaApartment": 65,
    "costPerSquare": 73
  },
  {
    "id": 21,
    "name": "Кемеровская область - Кузбасс",
    "areaInComplex": 7256,
    "areaApartment": 52,
    "costPerSquare": 71
  },
  {
    "id": 22,
    "name": "Кировская область",
    "areaInComplex": 6249,
    "areaApartment": 51,
    "costPerSquare": 80
  },
  {
    "id": 23,
    "name": "Костромская область",
    "areaInComplex": 2821,
    "areaApartment": 55,
    "costPerSquare": 67
  },
  {
    "id": 24,
    "name": "Краснодарский край",
    "areaInComplex": 11315,
    "areaApartment": 45,
    "costPerSquare": 118
  },
  {
    "id": 25,
    "name": "Красноярский край",
    "areaInComplex": 14334,
    "areaApartment": 55,
    "costPerSquare": 99
  },
  {
    "id": 26,
    "name": "Курганская область",
    "areaInComplex": 5434,
    "areaApartment": 53,
    "costPerSquare": 63
  },
  {
    "id": 27,
    "name": "Курская область",
    "areaInComplex": 7045,
    "areaApartment": 54,
    "costPerSquare": 90
  },
  {
    "id": 28,
    "name": "Ленинградская область",
    "areaInComplex": 12385,
    "areaApartment": 40,
    "costPerSquare": 134
  },
  {
    "id": 29,
    "name": "Липецкая область",
    "areaInComplex": 6231,
    "areaApartment": 58,
    "costPerSquare": 69
  },
  {
    "id": 30,
    "name": "Магаданская область",
    "areaInComplex": 3187,
    "areaApartment": 55,
    "costPerSquare": 85
  },
  {
    "id": 31,
    "name": "Московская область",
    "areaInComplex": 13213,
    "areaApartment": 46,
    "costPerSquare": 149
  },
  {
    "id": 32,
    "name": "Нижегородская область",
    "areaInComplex": 8760,
    "areaApartment": 53,
    "costPerSquare": 106
  },
  {
    "id": 33,
    "name": "Новгородская область",
    "areaInComplex": 5953,
    "areaApartment": 53,
    "costPerSquare": 71
  },
  {
    "id": 34,
    "name": "Новосибирская область",
    "areaInComplex": 6748,
    "areaApartment": 51,
    "costPerSquare": 107
  },
  {
    "id": 35,
    "name": "Омская область",
    "areaInComplex": 8625,
    "areaApartment": 55,
    "costPerSquare": 85
  },
  {
    "id": 36,
    "name": "Оренбургская область",
    "areaInComplex": 7686,
    "areaApartment": 49,
    "costPerSquare": 67
  },
  {
    "id": 37,
    "name": "Орловская область",
    "areaInComplex": 11543,
    "areaApartment": 58,
    "costPerSquare": 34
  },
  {
    "id": 38,
    "name": "Пензенская область",
    "areaInComplex": 12832,
    "areaApartment": 54,
    "costPerSquare": 74
  },
  {
    "id": 39,
    "name": "Пермский край",
    "areaInComplex": 11831,
    "areaApartment": 49,
    "costPerSquare": 102
  },
  {
    "id": 40,
    "name": "Приморский край",
    "areaInComplex": 7715,
    "areaApartment": 50,
    "costPerSquare": 133
  },
  {
    "id": 41,
    "name": "Псковская область",
    "areaInComplex": 5750,
    "areaApartment": 52,
    "costPerSquare": 59
  },
  {
    "id": 42,
    "name": "Республика Адыгея",
    "areaInComplex": 6701,
    "areaApartment": 44,
    "costPerSquare": 72
  },
  {
    "id": 43,
    "name": "Республика Алтай",
    "areaInComplex": 4643,
    "areaApartment": 45,
    "costPerSquare": 90
  },
  {
    "id": 44,
    "name": "Республика Башкортостан",
    "areaInComplex": 10800,
    "areaApartment": 48,
    "costPerSquare": 98
  },
  {
    "id": 45,
    "name": "Республика Бурятия",
    "areaInComplex": 6196,
    "areaApartment": 55,
    "costPerSquare": 71
  },
  {
    "id": 46,
    "name": "Республика Дагестан",
    "areaInComplex": 8597,
    "areaApartment": 62,
    "costPerSquare": 34
  },
  {
    "id": 47,
    "name": "Республика Калмыкия",
    "areaInComplex": 4506,
    "areaApartment": 60,
    "costPerSquare": 53
  },
  {
    "id": 48,
    "name": "Республика Карелия",
    "areaInComplex": 6520,
    "areaApartment": 49,
    "costPerSquare": 108
  },
  {
    "id": 49,
    "name": "Республика Коми",
    "areaInComplex": 9299,
    "areaApartment": 42,
    "costPerSquare": 81
  },
  {
    "id": 50,
    "name": "Республика Крым",
    "areaInComplex": 5416,
    "areaApartment": 49,
    "costPerSquare": 95
  },
  {
    "id": 51,
    "name": "Республика Марий Эл",
    "areaInComplex": 6148,
    "areaApartment": 60,
    "costPerSquare": 63
  },
  {
    "id": 52,
    "name": "Республика Мордовия",
    "areaInComplex": 7487,
    "areaApartment": 52,
    "costPerSquare": 73
  },
  {
    "id": 53,
    "name": "Республика Саха (Якутия)",
    "areaInComplex": 7189,
    "areaApartment": 50,
    "costPerSquare": 120
  },
  {
    "id": 54,
    "name": "Республика Северная Осетия",
    "areaInComplex": 6297,
    "areaApartment": 65,
    "costPerSquare": 72
  },
  {
    "id": 55,
    "name": "Республика Татарстан",
    "areaInComplex": 9702,
    "areaApartment": 51,
    "costPerSquare": 135
  },
  {
    "id": 56,
    "name": "Республика Тыва",
    "areaInComplex": 3185,
    "areaApartment": 44,
    "costPerSquare": 123
  },
  {
    "id": 57,
    "name": "Республика Хакасия",
    "areaInComplex": 5443,
    "areaApartment": 52,
    "costPerSquare": 67
  },
  {
    "id": 58,
    "name": "Ростовская область",
    "areaInComplex": 10987,
    "areaApartment": 48,
    "costPerSquare": 94
  },
  {
    "id": 59,
    "name": "Рязанская область",
    "areaInComplex": 14581,
    "areaApartment": 49,
    "costPerSquare": 76
  },
  {
    "id": 60,
    "name": "Самарская область",
    "areaInComplex": 10571,
    "areaApartment": 55,
    "costPerSquare": 82
  },
  {
    "id": 61,
    "name": "Саратовская область",
    "areaInComplex": 7789,
    "areaApartment": 53,
    "costPerSquare": 59
  },
  {
    "id": 62,
    "name": "Сахалинская область",
    "areaInComplex": 5668,
    "areaApartment": 51,
    "costPerSquare": 153
  },
  {
    "id": 63,
    "name": "Свердловская область",
    "areaInComplex": 12467,
    "areaApartment": 48,
    "costPerSquare": 111
  },
  {
    "id": 64,
    "name": "Смоленская область",
    "areaInComplex": 5512,
    "areaApartment": 55,
    "costPerSquare": 54
  },
  {
    "id": 65,
    "name": "Ставропольский край",
    "areaInComplex": 7762,
    "areaApartment": 54,
    "costPerSquare": 80
  },
  {
    "id": 66,
    "name": "Тамбовская область",
    "areaInComplex": 6631,
    "areaApartment": 54,
    "costPerSquare": 61
  },
  {
    "id": 67,
    "name": "Тверская область",
    "areaInComplex": 5696,
    "areaApartment": 52,
    "costPerSquare": 79
  },
  {
    "id": 68,
    "name": "Томская область",
    "areaInComplex": 4397,
    "areaApartment": 51,
    "costPerSquare": 105
  },
  {
    "id": 69,
    "name": "Тульская область",
    "areaInComplex": 7696,
    "areaApartment": 48,
    "costPerSquare": 90
  },
  {
    "id": 70,
    "name": "Тюменская область",
    "areaInComplex": 11328,
    "areaApartment": 52,
    "costPerSquare": 100
  },
  {
    "id": 71,
    "name": "Удмуртская Республика",
    "areaInComplex": 6701,
    "areaApartment": 49,
    "costPerSquare": 83
  },
  {
    "id": 72,
    "name": "Ульяновская область",
    "areaInComplex": 7177,
    "areaApartment": 48,
    "costPerSquare": 75
  },
  {
    "id": 73,
    "name": "Хабаровский край",
    "areaInComplex": 8358,
    "areaApartment": 53,
    "costPerSquare": 110
  },
  {
    "id": 74,
    "name": "Ханты-Мансийский АО - Югра",
    "areaInComplex": 9149,
    "areaApartment": 56,
    "costPerSquare": 109
  },
  {
    "id": 75,
    "name": "Челябинская область",
    "areaInComplex": 8631,
    "areaApartment": 51,
    "costPerSquare": 78
  },
  {
    "id": 76,
    "name": "Чеченская Республика",
    "areaInComplex": 20349,
    "areaApartment": 70,
    "costPerSquare": 58
  },
  {
    "id": 77,
    "name": "Чувашская Республика",
    "areaInComplex": 7738,
    "areaApartment": 58,
    "costPerSquare": 75
  },
  {
    "id": 78,
    "name": "Ямало-Ненецкий АО",
    "areaInComplex": 4020,
    "areaApartment": 50,
    "costPerSquare": 145
  },
  {
    "id": 79,
    "name": "Ярославская область",
    "areaInComplex": 6502,
    "areaApartment": 54,
    "costPerSquare": 77
  }
]
